hmac.lo: hmac.c config.h hmac.h /usr/include/string.h \
 /usr/include/macppc/ansi.h /usr/include/powerpc/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h \
 /usr/include/macppc/cdefs.h /usr/include/powerpc/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/macppc/int_types.h \
 /usr/include/powerpc/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/sys/null.h /usr/include/sys/featuretest.h \
 /usr/include/strings.h /usr/include/ssp/strings.h /usr/include/ssp/ssp.h \
 /usr/include/ssp/string.h

config.h:

hmac.h:

/usr/include/string.h:

/usr/include/macppc/ansi.h:

/usr/include/powerpc/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/sys/cdefs.h:

/usr/include/macppc/cdefs.h:

/usr/include/powerpc/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/macppc/int_types.h:

/usr/include/powerpc/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/sys/null.h:

/usr/include/sys/featuretest.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/ssp.h:

/usr/include/ssp/string.h:
